{
  "Teilnehmer:": "Teilnehmerinnen:",
  "organizer" : "Leiterin",
  "Organizer name" : "Name der Leiterin",
  "New organizers" : "Neue Leiterin",
  "Participants" : "Teilnehmerinnen",
  "add participant" : "Teilnehmerin hinzufügen",
  "maxparticipants already reached": "Teilnehmerin konnte nicht hinzugefügt werden da die maximale Anzahl bereits erreicht ist."
}